<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;5f72502a-bcf2-4a0a-94b9-71b3eac08186&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASflKmsk5CWdDfeeWJB7IvQv14YYBKxmLpUrTUDmAO0wj-9B1ey68mH5FTREx-wLoGNMdk6PNvS2dF8b7RAXa1LtkOBQM_yNGN6FBGuDhgN5qEBQXPHWokjq2r-S_sOk6xgdUVdehWeDFN6Hsw0JwPqdayvt2Qt0YwjosOOGpSaw&quot;,&quot;token_expiry_millis&quot;:1773470271522}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;5f72502a-bcf2-4a0a-94b9-71b3eac08186&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;wangdadusk8&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASflKmsk5CWdDfeeWJB7IvQv14YYBKxmLpUrTUDmAO0wj-9B1ey68mH5FTREx-wLoGNMdk6PNvS2dF8b7RAXa1LtkOBQM_yNGN6FBGuDhgN5qEBQXPHWokjq2r-S_sOk6xgdUVdehWeDFN6Hsw0JwPqdayvt2Qt0YwjosOOGpSaw&quot;,&quot;tokenV3Expiry&quot;:1773470271522,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:23,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Wanda dusk&quot;}]</string>
</map>
